.header__btn {
  background: $secondary-color;
  border-radius: 40px;
  border: 0;
  cursor: pointer;

  &:hover {
    background: $primary-color;
    color: $secondary-color;
    border: 2px solid $secondary-color;
    border-radius: 40px;
  }

}
